{
  imports = [
    # Reverse Proxy
    ./public/caddy.nix

    # Entrace to Control Pane of Private Network
    ./public/headscale.nix

    # Self Hosted Git Server
    ./public/gitea.nix

    # Hydra Build Server
    ./public/hydra.nix

    # Self Hosted Netflix
    ./public/jellyfin.nix

    # Audio Books
    ./public/audiobookshelf.nix

    # Static Website
    ./public/syzygial.nix

    # Self Hosted Cloud Storage & Services
    ./public/nextcloud.nix

    # Rabb.it at home
    # ./public/watchthingz.nix

    # Pterodactyl Game Server
    ./public/pterodactyl.nix

    # Vaultwarden
    ./public/vaultwarden.nix

    # Anki Sync Server
    ./public/anki.nix

    # Public HASS Access
    ./public/hass.nix

    # Webdav (for things like org-mobile)
    ./public/webdav.nix

    # Recipe Manager
    ./public/tandoor.nix

    # Random Usage, specific port
    ./public/random.nix

    # Perfect Pitch Project
    ./public/perfect_pitch.nix

    # Matrix services
    ./public/matrix.nix

    # Immich Photo Backups
    ./public/immich.nix

    # Dawarich location tracking
    ./public/dawarich.nix

     # IRC web-bouncer/client
     ./public/irc.nix
  ];
}
